<!DOCTYPE HTML>
<html>
    <head>
    <!-- Mobile responsive meta tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">



        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <nav>
            <div class="bg-primary text-white fixed-top p-1 text-center">
            <span><a href="" class="text-white p-1" >Home</a></span>
            <span><a href="" class="text-white p-1 mx-3">About Me</a></span>
            <span><a href="" class="text-white p-1">Projects</a></span>
             </div>
        </nav>
        
        <!-- End of Navbar -->

       <!-- About Me -->
        <div>

            <div class="text-center mt-5">
                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid"/>
                <div class="text-center">
                    <h2 class="text-center justify-content-center d-flex">
                        <table class="border border-top-0 border-left-0 border-right-0 border-primary text-center inline-flex ">
                        <thead>
                        <tr>
                        <th>
                        Ada Lovelace
                        </th>
                        </tr>
                        </thead>
                        </table>

                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center mx-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="d-flex bg-secondary width=100% justify-content-center my-5 p-5">

            <!-- Leftmost Image -->
            <div class="bg-dark mx-5 my-5 p-5 inline-flex text-center text-white">
            <table>
            <thead>
            <tr>
            <th>
                <img width="300" height="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <br>
                <br>
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </th>
            </tr>
            </thead>
            </table>
            </div>
            <!-- Leftmost Image -->

            <br>

            <!-- Centermost Image -->
            <div class="bg-dark mx-5 my-5 p-5 inline-flex text-center text-white">
            <table>
            <thead>
            <tr>
            <th>
                <img width="300" height="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <br>
                <br>
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </th>
            </tr>
            </thead>
            </table>    
            </div>
            <!-- Centermost Image -->

            <br>

            <!-- Rightmost Image -->
            <div class="bg-dark mx-5 my-5 p-5 inline-flex text-center text-white">
            <table>
            <thead>
            <tr>
            <th>
                <img width="300" height="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <br>
                <br>
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </th>
            </tr>
            </thead>
            </table>     
            </div>
            <!-- Rightmost Image -->

        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-light fixed-bottom p-1 text-center">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->



    <!-- JS Dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


</body>
</html>
